b{
	font-size:30px;
  font-weight: bold;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
}
input[type="number"] {
     -moz-appearance:textfield;
}
input::-ms-clear {
     visibility:hidden
}
input[type="date"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
}
input[type="date"] {
     -moz-appearance:textfield;
}
td{
	width:50px;
	height:50px;
}